<template>
  <div>
    <section
      class="relative bg-secondary h-[calc(25vh+80px)] md:h-[calc(25vh+80px)] flex items-center justify-center"
    >
      <img
        src="/faqs-banner.webp"
        class="absolute top-0 bottom-0 left-0 right-0 object-cover object-center w-full h-full select-none opacity-20"
        alt=""
        loading="lazy"
      />
      <div
        class="relative flex flex-col items-center justify-center w-full h-full px-10 mx-auto text-center max-w-7xl lg:px-0 mt-[40px]"
      >
        <div
          class="hidden w-full grid-cols-1 gap-2 mt-10 lg:grid md:gap-8 md:grid-cols-5"
        >
          <div v-for="(category, index) in $t(`faqs.categories`)" :key="index">
            <button
              class="w-full min-w-[125px] min-h-[25px] rounded-lg border uppercase border-primary md:px-8 md:py-10 text-primary text-xl md:text-2xl bai font-bold py-6 px-4"
              :class="[
                { '!text-secondary bg-primary': currentCategory === category },
              ]"
              @click.prevent="currentCategory = category"
            >
              {{category}}
            </button>
          </div>
        </div>

        <div class="relative block w-full text-left lg:hidden">
          <div>
            <button
              @click.prevent="faqsBox = !faqsBox"
              class="relative w-full btn btn-primary btn-selector"
              :class="[{ active: faqsBox }, { 'rounded-b-none': faqsBox }]"
            >
              {{ $t('faqs.categoriesTile') }}

              <svg
                xmlns="http://www.w3.org/2000/svg"
                class="w-4 h-4 ml-3"
                fill="none"
                viewBox="0 0 24 24"
                stroke="currentColor"
                stroke-width="3"
              >
                <path
                  v-if="!faqsBox"
                  stroke-linecap="round"
                  stroke-linejoin="round"
                  d="M19 9l-7 7-7-7"
                />
                <path
                  v-else
                  stroke-linecap="round"
                  stroke-linejoin="round"
                  d="M5 15l7-7 7 7"
                />
              </svg>
            </button>
          </div>

          <transition
            v-if="faqsBox"
            enter-active-class="transition duration-100 ease-out"
            enter-from-class="transform scale-95 opacity-0"
            enter-to-class="transform scale-100 opacity-100"
            leave-active-class="transition duration-75 ease-in"
            leave-from-class="transform scale-100 opacity-100"
            leave-to-class="transform scale-95 opacity-0"
          >
            <div
              class="absolute right-0 z-10 w-full pt-2 overflow-hidden origin-top-right shadow-lg bg-primary rounded-b-md focus:outline-none"
              role="menu"
              aria-orientation="vertical"
              aria-labelledby="menu-button"
              tabindex="-1"
            >
              <div class="text-center" role="none">
                <div
                  v-for="(category, index) in $t(`faqs.categories`)"
                  :key="index"
                >
                  <button
                    class="inline-block w-full px-4 py-2 text-base font-semibold hover:bg-white text-secondary"
                    :class="[
                      {
                        '!text-secondary bg-white':
                          currentCategory === category,
                      },
                    ]"
                    @click.prevent="
                      currentCategory = category
                      faqsBox = false
                    "
                  >
                    {{ category }}
                  </button>
                </div>
              </div>
            </div>
          </transition>
        </div>
      </div>
    </section>

    <section id="questions" class="relative py-16 bg-secondary">
      <div class="container px-10">
        <div class="grid col-span-1 gap-8 montserrat">
          <div>
            <h3 class="uppercase section-title text-primary">
              {{ currentCategory }}
            </h3>
            <div
              class="flex flex-col items-start justify-between h-full bg-transparent rounded-2xl"
            >
              <div>
                <ul class="space-y-8">
                  <li
                    v-for="(item, index) in $t(`faqs.questions.${currentCategory}`)"
                    :key="index"
                  >
                    <h4 class="mb-5 text-xl text-primary md:text-2xl">
                      {{ item.question }}
                    </h4>

                    <div
                      v-html="item.content"
                      class="text-base leading-10 whitespace-pre-line text-muted montserrat"
                    ></div>
                  </li>
                </ul>
              </div>
            </div>
          </div>
        </div>
      </div>
    </section>
  </div>
</template>

<script>
export default {
  name: 'FaqsPage',

  nuxtI18n: {
    paths: {
      en: '/faqs',
      es: '/faqs',
    },
  },

  data() {
    return {
      faqsBox: false,
      currentCategory: this.$t('faqs.categories[0]'),
      questions: {
        ventas: [
          {
            question: '¿Tienen máquinas de minería a la venta?',
            content: `Si, nos puedes contactar a nuestro número corporativo para obtener más información sobre los modelos disponibles y nuestras ofertas.`,
          },
          {
            question: '¿Qué máquinas de minería venden?',
            content: `Vendemos cualquier generación, modelo y marca de máquinas de minería usadas y nuevas. Si estás interesado contáctanos a través de número de whatsapp:`,
          },
          {
            question: '¿Qué modelos de fuentes de poder tienen disponibles?',
            content: `Ofrecemos todo tipo de fuentes de poder para máquinas de minería dependiendo de nuestra disponibilidad en inventario. Si no tenemos existencia en inventario, ofrecemos la posibilidad de realizar el requerimiento bajo pedido. Si deseas más información escríbenos a través de nuestro número corporativo.`,
          },
          {
            question: '¿Venden repuestos para máquinas de minería?',
            content: `Si, tenemos ofertas limitadas de distintos componentes de gran variedad de modelos de máquinas de minería.  ofrecemos la posibilidad de realizar el requerimiento bajo pedido. Para más información escríbenos por Whatsapp Business. `,
          },
          {
            question: '¿Venden máquinas de minería a personas naturales?',
            content: `Si, la persona natural debe presentar un contrato con alguna empresa de minería nacional que cuente con las licencias y permisos respectivos. Sin embargo, Doctorminer ofrece el servicio de hospedaje a partir de cierta cantidad de equipos, hashrate y consumo.`,
          },
          {
            question:
              '¿Tienen la licencia de comercialización emitida por la Superintendencia Nacional de Criptoactivos (SUNACRIP)? ',
            content: `Si, contamos con la licencia de comercialización emitida por la Superintendencia Nacional de Criptoactivos (SUNACRIP), esto nos permite vender equipos de minería digital a nivel nacional.`,
          },
          {
            question:
              '¿Cuántos días de garantía ofrecen por la compra de una máquina de minería? ',
            content: `Los días de garantía varían dependiendo de la condición del equipo (nuevo o usado), generación y modelo, sin embargo nuestro estándar es de 21 días de garantía sobre equipos usados.`,
          },
          {
            question: 'Contacto de Ventas',
            content: `
<a
  href="https://api.whatsapp.com/send?phone=582123241954"
  class="flex items-center justify-start font-semibold hover:text-primary hover:underline"
>
  <svg
    xmlns="http://www.w3.org/2000/svg"
    fill="currentColor"
    viewBox="0 0 24 24"
    class="w-5 h-5 mr-2"
  >
    <path
      fill-rule="evenodd"
      clip-rule="evenodd"
      d="M18.403 5.633A8.919 8.919 0 0 0 12.053 3c-4.948 0-8.976 4.027-8.978 8.977 0 1.582.413 3.126 1.198 4.488L3 21.116l4.759-1.249a8.981 8.981 0 0 0 4.29 1.093h.004c4.947 0 8.975-4.027 8.977-8.977a8.926 8.926 0 0 0-2.627-6.35m-6.35 13.812h-.003a7.446 7.446 0 0 1-3.798-1.041l-.272-.162-2.824.741.753-2.753-.177-.282a7.448 7.448 0 0 1-1.141-3.971c.002-4.114 3.349-7.461 7.465-7.461a7.413 7.413 0 0 1 5.275 2.188 7.42 7.42 0 0 1 2.183 5.279c-.002 4.114-3.349 7.462-7.461 7.462m4.093-5.589c-.225-.113-1.327-.655-1.533-.73-.205-.075-.354-.112-.504.112s-.58.729-.711.879-.262.168-.486.056-.947-.349-1.804-1.113c-.667-.595-1.117-1.329-1.248-1.554s-.014-.346.099-.458c.101-.1.224-.262.336-.393.112-.131.149-.224.224-.374s.038-.281-.019-.393c-.056-.113-.505-1.217-.692-1.666-.181-.435-.366-.377-.504-.383a9.65 9.65 0 0 0-.429-.008.826.826 0 0 0-.599.28c-.206.225-.785.767-.785 1.871s.804 2.171.916 2.321c.112.15 1.582 2.415 3.832 3.387.536.231.954.369 1.279.473.537.171 1.026.146 1.413.089.431-.064 1.327-.542 1.514-1.066.187-.524.187-.973.131-1.067-.056-.094-.207-.151-.43-.263"
    ></path>
  </svg>
  <span>+58 212-3241954</span>
</a>
            `,
          },
        ],
        hospedaje: [
          {
            question: '¿Dónde prestan el servicio de hospedaje?',
            content: `Nuestra empresa está en la región latinoamericana, específicamente en Venezuela. Por temas de seguridad no revelamos las ubicaciones de nuestras infraestructuras de hashrate.`,
          },
          {
            question: '¿Cuál es el costo del servicio?',
            content: `
<p>Tenemos 2 modelos de negocio que giran en función al <b>riesgo de volatilidad</b> causado por la fluctuación constante de la dificultad de la red y el precio de BTC, que afectan directamente la estabilidad en la producción de los ASICS:</p>
<ol class="leading-6 list-decimal list-inside list">
  <li><b>Costo Fijo:</b> Donde el cliente absorbe todo del <b>riesgo de volatilidad</b>, al pagar a Doctorminer un monto constante correspondiente al consumo eléctrico de sus equipos de minería (KWh)</li>
  <li><b>Costos variable:</b> Donde el cliente <b>mitiga parte del riesgo de volatilidad</b>, al compartir con Doctorminer un % de los ingresos o las ganancias de sus equipos.</li>
</ol>
`,
          },
          {
            question: '¿Qué beneficios tiene?',
            content: `
<ul class="leading-6 list-disc list-inside list">
  <li>Ahorro de dinero y tiempo en la construcción de la infraestructura.</li>
  <li>Ahorro de tiempo en la gestión de los permisos legales de minería y factibilidad energética.</li>
  <li>Uptime mayor al 85%</li>
  <li>Control y monitoreo 24/7 de tus equipos de minería.</li>
  <li>Atención personalizada</li>
</ul>
`,
          },
          {
            question: '¿Qué incluye el servicio?',
            content: `
<ul class="leading-6 list-disc list-inside list">
  <li>Conexión de los equipos al mining pool TRIBU.</li>
  <li>Servicio técnico de tus equipos de minería (ver ficha)</li>
  <li>Todos las recompensas por minería serán depositados a la wallet designada por el cliente y a final de mes se envía una notificación de cobro por el servicio prestado (servicio pospago).</li>
  <li>Contrato de servicio en el que se expresan las responsabilidades del cliente y Doctorminer.</li>
  <li>Acceso en modalidad remota a un link de visualización del mining pool y al panel de control del usuario.</li>
  <li>Software de control y monitoreo.</li>
  <li>Informes mensuales.</li>
</ul>
`,
          },
          {
            question: '¿Qué hacer para contratar el servicio?',
            content: `
<ul class="leading-6 list-disc list-inside list">
  <li>Notificar cantidad y modelo de máquinas a hospedar.</li>
  <li>Consultar disponibilidad de carga energética y espacios.</li>
  <li>Solicitar a Doctorminer propuesta comercial.</li>
  <li>Confirmar ubicación geográfica de los equipos de minería</li>
  <li>Firmar contrato del servicio. </li>
</ul>
`,
          },
          {
            question:
              '¿Qué máquinas puedo hospedar en el servicio de Doctorminer?',
            content: `<p>Hospedamos equipos con el algoritmo SHA-256 de Bitcoin. Tales como:</p>
<ul class="leading-6 list-disc list-inside list">
  <li>Antminer S9, S11, S15 y S19 </li>
  <li>Antminer T15, T17, T19</li>
  <li>Antminer L3 y L7</li>
  <li>Antminer Z11 y Z15</li>
  <li>Whatsminer M20s, M21s, M30s y M31s</li>
  <li>Avalonminer 841, 1046, 1126 y 1166</li>
</ul>
`,
          },
          {
            question: 'Contacto de Ventas',
            content: `
<a
  href="https://api.whatsapp.com/send?phone=582123241954"
  class="flex items-center justify-start font-semibold hover:text-primary hover:underline"
>
  <svg
    xmlns="http://www.w3.org/2000/svg"
    fill="currentColor"
    viewBox="0 0 24 24"
    class="w-5 h-5 mr-2"
  >
    <path
      fill-rule="evenodd"
      clip-rule="evenodd"
      d="M18.403 5.633A8.919 8.919 0 0 0 12.053 3c-4.948 0-8.976 4.027-8.978 8.977 0 1.582.413 3.126 1.198 4.488L3 21.116l4.759-1.249a8.981 8.981 0 0 0 4.29 1.093h.004c4.947 0 8.975-4.027 8.977-8.977a8.926 8.926 0 0 0-2.627-6.35m-6.35 13.812h-.003a7.446 7.446 0 0 1-3.798-1.041l-.272-.162-2.824.741.753-2.753-.177-.282a7.448 7.448 0 0 1-1.141-3.971c.002-4.114 3.349-7.461 7.465-7.461a7.413 7.413 0 0 1 5.275 2.188 7.42 7.42 0 0 1 2.183 5.279c-.002 4.114-3.349 7.462-7.461 7.462m4.093-5.589c-.225-.113-1.327-.655-1.533-.73-.205-.075-.354-.112-.504.112s-.58.729-.711.879-.262.168-.486.056-.947-.349-1.804-1.113c-.667-.595-1.117-1.329-1.248-1.554s-.014-.346.099-.458c.101-.1.224-.262.336-.393.112-.131.149-.224.224-.374s.038-.281-.019-.393c-.056-.113-.505-1.217-.692-1.666-.181-.435-.366-.377-.504-.383a9.65 9.65 0 0 0-.429-.008.826.826 0 0 0-.599.28c-.206.225-.785.767-.785 1.871s.804 2.171.916 2.321c.112.15 1.582 2.415 3.832 3.387.536.231.954.369 1.279.473.537.171 1.026.146 1.413.089.431-.064 1.327-.542 1.514-1.066.187-.524.187-.973.131-1.067-.056-.094-.207-.151-.43-.263"
    ></path>
  </svg>
  <span>+58 212-3241954</span>
</a>
            `,
          },
        ],
        tribu: [
          {
            question: '¿Qué es un mining pool? ',
            content: `Un pool de minería es una plataforma tecnológica que permite la integración del poder de cómputo creado por varios mineros con el fin de aumentar la seguridad de la red, la descentralización y la eficiencia financiera de la actividad.`,
          },
          {
            question: '¿Cuánto produce mi máquina en Tribu? ',
            content: `
<p>Dependiendo del poder de minado y de la eficiencia de conectividad de tu máquina, en un mes es que podrás verificar realmente cuánto produce una máquina de minería en Tribu Pool o en cualquier mining pool del mundo. Sin embargo, existen herramientas que te ayudan a proyectar tus ingresos, con base en tu hashrate, el consumo de tu equipo de minería y costo eléctrico,  el porcentaje que le pagas al mining pool y la eficiencia de tu operación de minería. </p>
<a href="https://hashrateindex.com/tools/calculator" target="_blank">https://hashrateindex.com/tools/calculator</a>
`,
          },
          {
            question:
              '¿Dónde encuentro el aproximado de lo que lleva Tribu acumulado? ¿En qué parte/sección del pool está? paso a paso ',
            content: `
<p>Para saber el acumulado que lleva el Pool, sigue estos pasos: </p>
<ul class="leading-6 list-decimal list-inside list">
  <li>Inicia sesión con tu cuenta en el pool,</li>
  <li>Una vez iniciada la sesión, debes dirigirte al menú que se ubica en el lado superior izquierdo.</li>
  <li>En el menú buscarás la sección de <b>Mining Overview / Resumen de Minería.</b></li>
  <li>Una vez dentro de la sección de <b>Mining Overview / Resumen de minería</b>, aparecerán dos opciones en el panel principal.</li>
  <li>Luego de haber seleccionado la pestaña <b>POOL</b>, allí tendrás el <b>valor del acumulado de TRIBU Pool</b>; así como también tendrás otro tipo de información que te pueden ayudar más adelante.</li>
</ul>
<br>
<p>En la pestaña POOL, también podrás encontrar: </p>
<ul class="leading-6 list-disc list-inside list">
  <li>Hashrate promedio del pool en la última hora,</li>
  <li>Promedio por PH (Petahash) por día,</li>
  <li>Comisión del Pool.</li>
</ul>
<br>
<p class="text-xs">En cada uno de los renglones, podrás visualizar la i de información, el mismo posee la leyenda de cada uno</p>
`,
          },
          {
            question: '¿Cuál es la modalidad de pago de Tribu? ',
            content: `FPPS (FULL-PAY-PER-SHARE). Esta modalidad es la más beneficiosa para los mineros, ya que el pool asume todos los riesgos de la variación en las recompensas del bloque (suerte), esto aplica para ambas partes de la recompensa, tanto la que viene de las comisiones de las transacciones como de los nuevos BTC creados.`,
          },
          {
            question:
              '¿Cuánto es el costo del FEE de transferencia a mi wallet? ¿Se transfiere automáticamente?',
            content: `Nuestras comisiones de pago tienden a ser cero, ya que hacemos un solo pago para todos los mineros, es decir, el costo de la transacción se divide entre todos los mineros, un outputs para muchos inputs. Las ganancias obtenidas se depositan automáticamente en la wallet, dependiendo del intervalo para los pagos que ha sido configurado en el pool.`,
          },
          {
            question:
              '¿Qué diferencia tiene minar con Tribu que minar con otro mining pool?',
            content: `
<ul class="leading-6 list-disc list-inside list">
  <li>Atención al cliente en español (idioma local).</li>
  <li>Sistema de pagos FPPS que mitiga riesgos de los mineros</li>
  <li>Servidores geográficamente ubicados en la misma región, permitiendo baja latencia de conexión.</li>
  <li>Manual de usuario.</li>
  <li>Cobro de comisiones de forma transparente.</li>
  <li>Sistema de subcuentas para un mismo usuario.</li>
  <li>Umbral de pagos flexible, desde 0.001 BTC a 0.5 BTC le permite funcionar para mineros de todas las escalas. </li>
  <li>Comisiones por retiros que tienden a ser 0 al ser diluido entre todos los usuarios de TRIBU.</li>
  <li>Configuración de alertas por fluctuaciones de hashrate.</li>
</ul>
`,
          },
          {
            question: '¿Se puede configurar un equipo con BraiinsOS a TRIBU? ',
            content: `
<p>Si, se puede configurar cualquier equipo que mine con el algoritmo SHA-256. De todas maneras te invitamos a ver el siguiente video donde te indicamos cómo configurar el equipo</p>
<br>
<a href="https://t.me/doctorminerVE/13720" target="_blank" class="btn btn-primary">Video</a>
`,
          },
          {
            question: '¿Cuál es el umbral de pago de TRIBU?',
            content: `El umbral de pago es flexible y lo puedes configurar en un valor que se encuentre entre 0.001 - 0.5 BTC. La comisión de retiro hacia tu wallet tiende a cero.`,
          },
          {
            question: '¿Cómo me puedo unir a TRIBU?',
            content: `
<ul class="leading-6 list-disc list-inside list">
  <li>Ingresa a google en tu buscador colocando <a href="https://mining.doctorminer.com/login" target="_blank">https://mining.doctorminer.com/login</a></li>
  <li>Una vez que estés dentro de la página debes registrarte con tu correo electrónico de preferencia y contraseña (clave con letras y números para aumentar la seguridad). Debes confirmar tu contraseña para finalizar tu registro.</li>
  <li>Elige un nombre de usuario, te llegará un correo electrónico para verificar tu cuenta. En caso tal de que el nombre de usuario ya esté registrado debes probar con otro diferente.</li>
  <li>Al verificar tu cuenta se abrirá directamente una pestaña nueva comprobando tu correo. En el siguiente formulario ingresa tu correo y contraseña.</li>
</ul>
            `,
          },
          {
            question: '¿Cuál es el stratum para configurar los equipos?',
            content: `Para configurar  tu miner a nuestro pool debes asociarlo con el nombre de usuario con el que te registraste y utilizando nuestro stratum: <b><a href="bitcoin.doctorminer.com:700" target="_blank">bitcoin.doctorminer.com:700</a></b>

<ul class="leading-6 list-disc list-inside list">
  <li>Configura tu Worker: Username/WorkerName</li>
  <li>Configura tu Password: x</li>
</ul>
<br>
El username puede ser un account o sub account.
<br>
Para más información acerca de TRIBU te invitamos a unirte a nuestro canal de Telegram: <a href="https://t.me/doctorminerpool" target="_blank">https://t.me/doctorminerpool</a>
`,
          },
          {
            question: '¿Cuáles son los requisitos para entrar en Tribu?',
            content: `Sólo con tener un equipo de minería del algoritmo SHA-256 de la moneda de Bitcoin, puedes entrar a nuestro pool.`,
          },
          {
            question: '¿Qué criptomonedas opera Tribu?',
            content: `Bitcoin y Ethereum, algoritmo Sha-256 y ETHash`,
          },
          {
            question: '',
            content: `
<ul class="leading-6 list-disc list-inside list">
  <li>Atención al cliente en español (idioma local).</li>
  <li>Sistema de pagos FPPS que mitiga riesgos de los mineros</li>
  <li>Servidores geográficamente ubicados en la misma región, permitiendo baja latencia de conexión.</li>
  <li>Manual de usuario.</li>
  <li>Cobro de comisiones de forma transparente.</li>
  <li>Sistema de subcuentas para un mismo usuario.</li>
  <li>Umbral de pagos flexible, desde 0.001 BTC a 0.5 BTC le permite funcionar para mineros de todas las escalas. </li>
  <li>Comisiones por retiros que tienden a ser 0 al ser diluido entre todos los usuarios de TRIBU.</li>
  <li>Configuración de alertas por fluctuaciones de hashrate.</li>
</ul>
`,
          },
          {
            question: '¿Cuáles son las desventajas?',
            content: `
<ul class="leading-6 list-disc list-inside list">
  <li>La nueva versión demora un poco más en la detección de los equipos de minería cuando empiezan a levantar hashrate por primera vez o cuando cambian de un estado Active a Warning o Inactive. </li>
  <li>No contamos con una app, sin embargo, tenemos una versión móvil que funciona muy bien. </li>
</ul>`,
          },
          {
            question: '¿Qué wallet debo usar? ',
            content: `Recomendamos usar wallets non custodials o carteras frías. Tribu admite cualquier tipo de billetera de Bitcoin válida. `,
          },
          {
            question: '¿El umbral de pago se configura para cada subcuenta? ',
            content: `Si, una vez que te registres en TRIBU Pool, puedes configurar varias subcuentas. En cada una de ellas puedes configurar wallets de pago distintas y cada umbral de pago configurado es independiente de cada subcuenta.`,
          },
          {
            question:
              '¿Qué significa la señalización verde, amarilla y roja en la sección "mineros"?',
            content: `En la siguiente imagen podemos observar 3 iconos. Los cuales denotan:
<ul class="leading-6 list-disc list-inside list">
  <li><b>✔  Verde (activas):</b> las máquinas conectadas y minando.</li>
  <li><b>✔  Amarillo (alertas):</b> este icono, indica las maquinas alarmadas, que han presentado algún reinicio o falla breve de conexión al pool.</li>
  <li><b>✔  Rojo (inactiva):</b> son máquinas que han perdido conexión con el pool por alrededor de 1 hora.</li>
</ul>
`,
          },
          {
            question: '¿Cuál es el gráfico de hashrate total (global).',
            content: `Mediante el siguiente gráfico, podemos ver el rendimiento de las máquinas en escalas comprendidas entre 15 minutos a 24 horas.`,
          },
          {
            question: '¿ Cuál es la Tabla resumen del mining pool?',
            content: `Las imágenes anteriores muestran la tabla resumen para la subaccount que se ha seleccionado, en la cual podemos observar el hashrate y la eficiencia total, al igual que los ingresos minados. Se puede seleccionar los intervalos entre 15 minutos a 24 horas.`,
          },
          {
            question: 'Búsqueda por nombre.',
            content: `Con ayuda de la siguiente barra, puedes buscar algún minero de tu interés. Solo debemos escribir el nombre con que se ha configurado el equipo en la barra para iniciar la búsqueda.`,
          },
          {
            question: 'Selección de organización.',
            content: `Mediante estas listas, se puede establecer un orden de visualización de los workers, según sea la selección realizada.`,
          },
          {
            question:
              '¿Cómo hago para formar parte del programa de referidos y qué beneficios obtengo? ',
            content: `Si deseas formar parte del programa de referidos debes dirigirte a la última opción del menú que dice "<b>referidos</b>".
<br>
Para generar tu enlace, haz click en "<b>referidos</b>", deberás bajar hasta la opción "<b>lista de enlace de referencia</b>".
<br>
Pulsa la opción "<b>generar enlace</b>", coloca el código referencial que desees. Una vez creado podrás copiar el enlace y hacerlo llegar a las personas que quieras referir.
<br>
Si quieres monitorear la ganancia obtenida por tus referidos, dirígete al apartado de la pantalla donde dice "<b>ganancias diarias</b>".
<br>
Los <b>beneficios</b> que puedes obtener son del 10% del fee del minero que la persona refiere. ( es el 10% del 2.25% del fee).  
`,
          },
          {
            question: '¿Se puede dividir en varias carteras los ingresos? ',
            content: `
Para añadir tu cartera a Tribu, debes dirigirte a la segunda sección del menú que dice "<b>Subaccount Management</b>" y haz click en "<b>Cartera</b>".
<br>
Pulsa la opción "<b>añadir cartera</b>", seguidamente "<b>crear nueva opción de cartera</b>".
<br>
Luego, tendrás el siguiente cuadro "<b>crear nueva dirección de cartera de BTC</b>". Allí colocarás el nombre de tu cartera y la dirección de la misma. 
<br>
Una vez ingresados los datos, debes hacer click en "<b>crear dirección de cartera</b>".
`,
          },
        ],
        legal: [
          {
            question:
              '¿Cuál es el marco regulatorio para la industria de minería de Bitcoin en Venezuela? ',
            content: `
<b>GACETAS:</b>
<div class="flex flex-col">
<div class="mt-5 w-full max-w-[320px] mx-auto lg:max-w-full overflow-x-auto shadow">
  <div class="inline-block min-w-full py-2 align-middle">
    <table id="gacetas-table" class="min-w-full border divide-y border-primary divide-primary">
    <thead class="bg-transparent border border-primary">
      <tr>
        <th scope="col" class="p-3 text-sm font-semibold text-left border text-primary border-primary">Acto normativo</th>
        <th scope="col" class="p-3 text-sm font-semibold text-left border text-primary border-primary">Nº Gaceta Oficial</th>
        <th scope="col" class="p-3 text-sm font-semibold text-left border text-primary border-primary">Fecha</th>
        <th scope="col" class="p-3 text-sm font-semibold text-left border text-primary border-primary">Vigencia</th>
        <th scope="col" class="p-3 text-sm font-semibold text-left border text-primary border-primary">Contenido</th>
        <th scope="col" class="p-3 text-sm font-semibold text-left border text-primary border-primary">Autoridad Pública</th>
      </tr>
    </thead>
    <tbody class="bg-transparent divide-y divide-primary">
      <tr>
        <td class="tablet-col"><span class="text-base font-bold">Decreto n° 3.196</span></td>
        <td class="tablet-col">6.346 extraordinario</td>
        <td class="tablet-col">8 de Diciembre de 2017</td>
        <td class="tablet-col">Derogada</td>
        <td class="tablet-col">Se autoriza la creación de la SUPCAVEN</td>
        <td class="tablet-col">Presidencia de la República</td>
      </tr>
      <tr>
        <td class="tablet-col"><span class="text-base font-bold">Decreto n° 3.292</span></td>
        <td class="tablet-col">41.347</td>
        <td class="tablet-col">23 de Febrero de 2018</td>
        <td class="tablet-col">Vigente</td>
        <td class="tablet-col">Se determina como respaldo para la implementación de operaciones de intercambio financiero y comercial a través de Criptoactivos.</td>
        <td class="tablet-col">Presidencia de la República</td>
      </tr>
      <tr>
        <td class="tablet-col"><span class="text-base font-bold">Decreto n° 3.333</span></td>
        <td class="tablet-col">41.366</td>
        <td class="tablet-col">22 de marzo de 2018</td>
        <td class="tablet-col">Vigente</td>
        <td class="tablet-col">Creación Zonas Petro</td>
        <td class="tablet-col">Presidencia de la República</td>
      </tr>
      <tr>
        <td class="tablet-col"><span class="text-base font-bold">Decreto Constituyente sobre Criptoactivos y Moneda Soberana Petro</span></td>
        <td class="tablet-col">6.370 extraordinario</td>
        <td class="tablet-col">9 de abril de 2018</td>
        <td class="tablet-col">Vigente</td>
        <td class="tablet-col">Decreto constituyente sobre criptoactivos y la Criptomoneda Soberana Petro</td>
        <td class="tablet-col">Asamblea Nacional Constituyente</td>
      </tr>
      <tr>
        <td class="tablet-col"><span class="text-base font-bold">Decreto n° 3.353</span></td>
        <td class="tablet-col">6.371 extraordinario</td>
        <td class="tablet-col">9 de abril de 2018</td>
        <td class="tablet-col">Vigente</td>
        <td class="tablet-col">Creación de Tesorería de Criptoactivos S.A.</td>
        <td class="tablet-col">Presidencia de la República</td>
      </tr>
      <tr>
        <td class="tablet-col"><span class="text-base font-bold">Decreto n° 3.355</span></td>
        <td class="tablet-col">6.371 extraordinario</td>
        <td class="tablet-col">9 de abril de 2018</td>
        <td class="tablet-col">Derogada</td>
        <td class="tablet-col">Creación de SUPCACVEN</td>
        <td class="tablet-col">Presidencia de la República</td>
      </tr>
      <tr>
        <td class="tablet-col"><span class="text-base font-bold">Decreto n° 3.470</span></td>
        <td class="tablet-col">41.422</td>
        <td class="tablet-col">19 de Junio de 2018</td>
        <td class="tablet-col">Vigente</td>
        <td class="tablet-col">Se adscribe al Ministerio del Poder Popular de Industrias y Producción Nacional a la SUPCAVEN</td>
        <td class="tablet-col">Presidencia de la República</td>
      </tr>
      <tr>
        <td class="tablet-col"><span class="text-base font-bold">Decreto n°. 3.719</span></td>
        <td class="tablet-col">6.420 extraordinario</td>
        <td class="tablet-col">28 de Diciembre de 2018</td>
        <td class="tablet-col">Vigente</td>
        <td class="tablet-col">Los sujetos pasivos que realicen operaciones en el territorio nacional en moneda extranjera o criptodivisas, autorizadas por la Ley, deben determinar y pagar las obligaciones en moneda extranjera o criptodivisas</td>
        <td class="tablet-col">Presidencia de la República</td>
      </tr>
      <tr>
        <td class="tablet-col"><span class="text-base font-bold">Decreto Constituyente sobre Sistema Integral de Criptoactivos</span></td>
        <td class="tablet-col">41.575</td>
        <td class="tablet-col">30 de Enero de 2019</td>
        <td class="tablet-col">Vigente</td>
        <td class="tablet-col">Sistema Integral de Criptoactivos (se cambia denominación de SUPCAVEN a SUNACRIP)</td>
        <td class="tablet-col">Asamblea Nacional Constituyente</td>
      </tr>
      <tr>
        <td class="tablet-col"><span class="text-base font-bold">Decreto n° 4.025</span></td>
        <td class="tablet-col">41.763</td>
        <td class="tablet-col">19 de Noviembre de 2019</td>
        <td class="tablet-col">Vigente</td>
        <td class="tablet-col">Se instruye a las personas naturales y jurídicas, públicas y privadas en cuanto a la obligatoriedad del registro de información y hechos económicos expresados contablemente en Criptoactivos Soberanos, sin perjuicio de su registro en bolívares, según corresponda.</td>
        <td class="tablet-col">Presidencia de la República</td>
      </tr>
      <tr>
        <td class="tablet-col"><span class="text-base font-bold">Providencia 097-2019</span></td>
        <td class="tablet-col">41.782</td>
        <td class="tablet-col">16 de Diciembre de 2019</td>
        <td class="tablet-col">Vigente</td>
        <td class="tablet-col">Se establecen los parámetros aplicables a las operaciones de asignación e intercambio de recursos con criptoactivos a través de plataformas tecnológicas altamente especializadas, que garanticen la transparencia, seguridad y trazabilidad de las operaciones.</td>
        <td class="tablet-col">SUNACRIP</td>
      </tr>
      <tr>
        <td class="tablet-col"><span class="text-base font-bold">Providencia 098-2019</span></td>
        <td class="tablet-col">41.787</td>
        <td class="tablet-col">26 de Diciembre de 2019</td>
        <td class="tablet-col">Vigente</td>
        <td class="tablet-col">Se establece los parámetros para la presentación de la información financiera, reexpresión de los registros contables de operaciones y hechos económicos con Criptoactivos, realizadas por las personas naturales que se encuentren obligadas a llevar registros contables, así como las personas jurídicas, públicas y privadas, en el territorio de la República Bolivariana de Venezuela.</td>
        <td class="tablet-col">SUNACRIP</td>
      </tr>
      <tr>
        <td class="tablet-col"><span class="text-base font-bold">Decreto n° 4.083</span></td>
        <td class="tablet-col">41.789</td>
        <td class="tablet-col">27 de Diciembre de 2019</td>
        <td class="tablet-col">Vigente</td>
        <td class="tablet-col">Se crean como Zonas Económicas Especiales del Criptoactivo Soberano (Petro), el área minera número 2, denominada “Manuelita Sáenz”</td>
        <td class="tablet-col">Presidencia de la República</td>
      </tr>
      <tr>
        <td class="tablet-col"><span class="text-base font-bold">Decreto n°. 4.096 extraordinario</span></td>
        <td class="tablet-col">41.800</td>
        <td class="tablet-col">15 de Enero de 2020</td>
        <td class="tablet-col">Vigente</td>
        <td class="tablet-col">Se procede a la liquidación, venta y pago de servicios en Criptoactivos Soberanos Petro (PTR)</td>
        <td class="tablet-col">Presidencia de la República</td>
      </tr>
      <tr>
        <td class="tablet-col"><span class="text-base font-bold">Providencia 057-2020</span></td>
        <td class="tablet-col">41.955</td>
        <td class="tablet-col">1 de Septiembre de 2020</td>
        <td class="tablet-col">Vigente</td>
        <td class="tablet-col">Se establecen los requisitos y trámites para el envío y recepción de remesas en Criptoactivos a personas naturales y jurídicas en el territorio de la República Bolivariana de Venezuela</td>
        <td class="tablet-col">SUNACRIP</td>
      </tr>
      <tr>
        <td class="tablet-col"><span class="text-base font-bold">Providencia 084-2020</span></td>
        <td class="tablet-col">41.969</td>
        <td class="tablet-col">21 de Septiembre de 2020</td>
        <td class="tablet-col">Vigente</td>
        <td class="tablet-col">Se regula las actividades relacionadas con el uso, importación, comercialización de equipos de Minería Digital, partes y piezas de éstos, equipamiento y acondicionamiento de espacios para ofrecer el servicio de hospedaje a equipos de Minería Digital, incluida la fabricación, ensamblaje, reparación y mejoras de tales equipos, así como que provean el servicio de minera digital en la nube.</td>
        <td class="tablet-col">SUNACRIP</td>
      </tr>
      <tr>
        <td class="tablet-col"><span class="text-base font-bold">Providencia 044-2021</span></td>
        <td class="tablet-col">42.110</td>
        <td class="tablet-col">21 de Abril de 2021</td>
        <td class="tablet-col">Vigente</td>
        <td class="tablet-col">Se dictan las Normas relativas a la administración y fiscalización de los riesgos relacionados con la legitimación de capitales, el financiamiento del terrorismo y el financiamiento de la proliferación de armas de destrucción masiva, aplicables a los proveedores de servicios de activos virtuales y a las personas y entidades que proporcionen productos y servicios a través de actividades que involucren activos virtuales, en el Sistema Integral de Criptoactivos.</td>
        <td class="tablet-col">SUNACRIP</td>
      </tr>
    </tbody>
  </table>
  </div>
</div>
</div>

`,
          },
        ],
        otros: [
          {
            question: '¿Qué me recomiendas para comenzar a minar ?',
            content: `Te invitamos a iniciar nuestra asesoría "mi primera operación de minería"`,
          },
        ],
      },
    }
  },
}
</script>

<style>
.tablet-col {
  @apply p-3 text-sm font-medium text-white whitespace-pre-wrap border border-primary;
}
#gacetas-table tbody tr:hover > td {
  @apply !text-secondary bg-primary;
}
</style>
